Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink SIP-T34W IP phone Black 4 lines LED Wi-Fi

Add a product
  • 34specifications compared
  • 14differ
  • 20identical
  • 48known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 47.4 mm more width than the Yealink SIP-T34W IP phone Black 4 lines LED Wi-Fi (259.4 mm vs 212 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 34 mm more depth than the Yealink SIP-T34W IP phone Black 4 lines LED Wi-Fi (220 mm vs 186 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 93 mm more height than the Yealink SIP-T34W IP phone Black 4 lines LED Wi-Fi (239 mm vs 146 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Product colour: Grey on the Yealink 1201606 IP phone Grey LCD Wi-Fi, Black on the Yealink SIP-T34W IP phone Black 4 lines LED Wi-Fi.

  • Product colour
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:Black
  • Display
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:LED
  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:6.1 cm (2.4")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:320 x 240 pixels
  • Touchscreen
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:No
  • Ethernet LAN data rates
    • 1201606 IP phone Grey LCD Wi-Fi:1000 Mbit/s
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:10,100,1000 Mbit/s
  • Operating temperature (T-T)
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:-10 - 45 °C
  • Width
    • 1201606 IP phone Grey LCD Wi-Fi:259.4 mm
    • SIP-T34W IP phone Black 4 lines LED Wi-Fi:212 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 1201606, SIP-T34W
82 specifications
Design1 differ
Product colourDiffersGreyBlack
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Phone featuresidentical
Anonymous callKnown for oneYesUnknown — not stated by the source
Anonymous call rejectionKnown for oneYesUnknown — not stated by the source
Call forwardingKnown for oneYesUnknown — not stated by the source
Call transferKnown for oneYesUnknown — not stated by the source
Call waitingKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IntercomKnown for oneYesUnknown — not stated by the source
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
Lines quantityKnown for oneUnknown — not stated by the source4 lines
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source4
SIP registrar serverKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysKnown for one7Unknown — not stated by the source
Voicemail indicationKnown for oneUnknown — not stated by the sourceYes
Display4 differ
DisplayDiffersLCDLED
Display diagonalDiffers17.8 cm (7")6.1 cm (2.4")
Display resolutionDiffers1024 x 600 pixels320 x 240 pixels
TouchscreenDiffersYesNo
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audioidentical
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Noise reductionKnown for oneYesUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCUnknown — not stated by the source
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source
Network2 differ
Ethernet LAN data ratesDiffers1000 Mbit/s10,100,1000 Mbit/s
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac)
BluetoothKnown for oneYesUnknown — not stated by the source
Bluetooth versionKnown for one4.2Unknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one256-bit AES, HTTPS, TLS, WPA2, WPA3Unknown — not stated by the source
Supported network protocolsKnown for oneIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)Unknown — not stated by the source
Ports & interfacesidentical
USB 2.0 ports quantityKnown for one2Unknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one2Unknown — not stated by the source
RJ-9 ports quantityKnown for one2Unknown — not stated by the source
Poweridentical
USB output currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one9 WUnknown — not stated by the source
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Operational conditions1 differ
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Operating temperature (T-T)Differs0 - 45 °C-10 - 45 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 70 °C
Weight & dimensions6 differ
WidthDiffers259.4 mm212 mm
DepthDiffers220 mm186 mm
HeightDiffers239 mm146 mm
WeightKnown for one8.88 kgUnknown — not stated by the source
Package widthDiffers324 mm238 mm
Package depthDiffers293 mm210 mm
Package heightDiffers128 mm103 mm
Package weightKnown for one9.56 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons